<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@mipmap/ic_launcher" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:maxLines="1"
                android:textColor="@color/white" />

        </RelativeLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp"
                android:background="@mipmap/ic_launcher" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:text="李XX"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="36dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="80dp"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="horizontal"
        android:paddingLeft="15dp">

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="50dp"
            android:orientation="vertical">

            <ImageView
                android:layout_width="130dp"
                android:layout_height="100dp"
                android:layout_gravity="center"
                android:layout_marginTop="18dp"
                android:background="@mipmap/yslc_img_sg" />

            <Button
                android:id="@+id/butSubscribe"
                android:layout_width="65dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                android:layout_marginTop="18dp"
                android:background="@drawable/bg_sou_suo"
                android:text="申购"
                android:textColor="@color/white" />
        </LinearLayout>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:background="@mipmap/yslc_img_xta" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="130dp"
                    android:layout_height="100dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="18dp"
                    android:background="@mipmap/yslc_img_cc" />

                <Button
                    android:id="@+id/storage"
                    android:layout_width="65dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="18dp"
                    android:background="@drawable/bg_sou_suo"
                    android:text="存储"
                    android:textColor="@color/white" />
            </LinearLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="76dp"
                android:layout_marginTop="45dp"
                android:background="@mipmap/yslc_img_xte" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="76dp"
                android:layout_marginBottom="45dp"
                android:background="@mipmap/yslc_img_xtc" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="130dp"
                    android:layout_height="85dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="18dp"
                    android:background="@mipmap/yslc_img_ly" />

                <Button
                    android:id="@+id/use"
                    android:layout_width="65dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="18dp"
                    android:background="@drawable/bg_sou_suo"
                    android:text="领用"
                    android:textColor="@color/white" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="4dp"
                    android:background="@mipmap/yslc_img_xtd" />

                <ImageView
                    android:layout_width="130dp"
                    android:layout_height="85dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="8dp"
                    android:background="@mipmap/yslc_img_hk" />

                <Button
                    android:id="@+id/inventory"
                    android:layout_width="65dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="18dp"
                    android:background="@drawable/bg_sou_suo"
                    android:text="回库"
                    android:textColor="@color/white" />

            </LinearLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="85dp"
                android:background="@mipmap/yslc_img_xte" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="2dp"
            android:orientation="vertical">

            <ImageView
                android:layout_width="130dp"
                android:layout_height="85dp"
                android:layout_gravity="center"
                android:background="@mipmap/yslc_img_fq" />

            <Button
                android:id="@+id/discard"
                android:layout_width="65dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                android:layout_marginTop="18dp"
                android:background="@drawable/bg_sou_suo"
                android:text="废弃"
                android:textColor="@color/white" />
        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:text="返回180s"
        android:textColor="@color/white"
        android:textSize="12sp" />

</RelativeLayout>